ISCS#FEP - Feature #996
11/17/2020 06:09 PM - xiangyang li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

xiangyang li

3.0.3

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/17/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 11/17/2020 06:13 PM - xiangyang li

- Status changed from New to In Progress

#2 - 11/18/2020 03:56 PM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
